/*
Theme: nosam
*/
body{
background-color: #9DCAEA;
}
#footer{

height:100px;
overflow: hidden;
text-align: center;
margin-left: auto;
margin-right: auto;
}

.slidePicture{
height:400px;
width:100%;


}
.slideText{
height:200px;
width: 85%;
text-align:center;
font-size:18px;

}
#welcome{
height:250px;
width:100%;
background: url('../img/face.jpg') 30px 20px/200px 175px no-repeat fixed;
}
#welHeading{
text-align:center;
font-size:25px;
}
#aboutMePic{
background: #6D6563 url('../img/aboutMe.jpg') no-repeat fixed;
background-size:100%;


}
#aboutMeText{

}

#lifePic{

    background-color: black; 
	background: url('../img/lifePictureEdited.jpg') no-repeat fixed;
	background-size:100%;
    
}
#hobbiesPic{

    background-color: blue; 
	background: url('../img/slide3.jpg') no-repeat fixed;
	background-size:100%;
   
}
#workPic{
background-color: blue; 
	background: url('../img/data.jpg') no-repeat fixed;
	background-size:100%;

}
#socialPic{
background-color: blue; 
	background: url('../img/social.jpg') no-repeat fixed;
	background-size:100%;

}
#socialText{
text-align:center;

}

.nav
{
/*to define the position*/
position:absolute;
top:10px;
right:20px;
height:100px;
text-transform:capitalize;
opacity:0.5;

}
.nav ul li
{
 list-style-type: none;
margin-top:5px;
-webkit-transform:rotate(-35deg);
-moz-transform:rotate(-35deg);
-o-transform:rotate(-35deg);
-ms-transform:rotate(-35deg);
transform:rotate(-35deg)
}
.nav ul li a
{
width:100px;
display:block;
border-top:1px #c0c3c2 solid;
border-bottom:1px #c0c3c2 solid;
font-size:20px;
color:blue;
background:#A8C5FF;
transition:width 0.2s;
transition:font-size 0.2s;

}
.nav ul li a:hover{
color:#A8C5FF;
background:blue;
font-size:22px;
}
.nav.fixed{
    position: fixed;
    top: 0;
}
/*
#slide2{

    background-color: #fff; 
    color: #333333; 
    height: 300px; 
    margin: 0 auto; 
    overflow: hidden; 
    padding: 200px 0; 
}
#slide3{
background: url('../img/slide3.jpg') 50% 0 no-repeat fixed;
color: #fff;
height: 600px;
padding: 170px 0 0 0;
background-size: cover;
}
*/
